import { NAVIGATION } from '@msfa-constants/navigation';

export function mapPathToPageName(path: string): string {
  return (NAVIGATION[path] || `${path.charAt(0).toUpperCase()}${path.slice(1)}`) as string;
}
